DeadDrop - Refactoring #90
Refactoring # 89 (New): Refactoring 0.7
Refactoring GUI

11/09/2023 11:08 PM - Sancho Fock

Status: New Start date: 03/13/2024

Priority: Normal Due date: 03/13/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 8:00 hours

Target version: 0.7x

Description

Hints und Tab Order

Image statt Image View in Messages

Colors of Msg Bubbles

Reduce code in Main Form

Package units

Revisist Units ( what is where

Related issues:

Precedes Refactoring #91: Increase Java Doc ddDB and ddCommons New 03/14/2024 03/15/2024
Copied from Refactoring #83: Refactoring GUI New 01/19/2024 01/19/2024

History

#1 - 11/09/2023 11:08 PM - Sancho Fock
- Copied from Refactoring #83: Refactoring GUI added

#2 - 11/09/2023 11:09 PM - Sancho Fock

- Target version changed from 0.6.x to 0.7x

#3 - 11/09/2023 11:15 PM - Sancho Fock

- Precedes Refactoring #91: Increase Java Doc ddDB and ddCommons added

04/19/2025
